=== debian/control ===
Source: uwsgi-plugin-pypy
Section: httpd
Priority: optional
Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Alexandre Rossi <niol@zincube.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-uwsgi,
 uwsgi-src (>= 2.0.26-4),
 pypy3,
Standards-Version: 4.7.0
Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-pypy.git
Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-pypy
Rules-Requires-Root: no

Package: uwsgi-plugin-pypy3
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${uwsgi:Depends},
Description: pypy3 plugin for uWSGI
 uWSGI presents a complete stack
 for networked/clustered web applications,
 implementing message/object passing, caching,
 RPC and process management.
 It is designed to be fully modular.
 This means that different plugins can be used
 in order to add compatibility
 with tons of different technology
 on top of the same core.
 .
 This package provides pypy3 plugin for uWSGI.
