=== debian/tests/control ===
Tests: smoke
Depends: @, pypy3
Restrictions: allow-stderr
