## uwsgi-plugin-pypy 0.0.3

=== debian/changelog ===
uwsgi-plugin-pypy (0.0.3) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * update copyright info:
    + fix license shortname
    + use field License-Grant
    + tidy copyright holders
  * update copyright info:
    + use field Reference
    + update coverage
  * tighten build-dependency on uwsgi-src

  [ Alexandre Rossi ]
  * fix typo in d/copyright
  * have binary pkg depend on headers required at runtime
    (cffi bindings)
  * fix autpkgtest No module named 'unittest'
  * use upstream integration tests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 Mar 2025 06:37:26 +0100
