=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-uwsgi,
- uwsgi-src (>= 2.0.26-4),
+ uwsgi-src (>= 2.0.28-9),
  pypy3,
 Standards-Version: 4.7.0
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
@@ -20,6 +20,11 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${uwsgi:Depends},
+ uuid-dev,
+ libcap-dev,
+ libssl-dev,
+ libpcre2-dev,
+ zlib1g-dev,
 Description: pypy3 plugin for uWSGI
  uWSGI presents a complete stack
  for networked/clustered web applications,
