=== debian/tests/control ===
Tests: integration
Depends: @, uwsgi-src (>= 2.0.28-2), python3-requests
Restrictions: allow-stderr
