## uwsgi-plugin-pypy 0.0.4

=== debian/changelog ===
uwsgi-plugin-pypy (0.0.4) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * remove myself as uploader

  [ Alexandre Rossi ]
  * add missing pypy dep on binary package
  * declare compliance to policy 4.7.3 (no change)

 -- Alexandre Rossi <niol@zincube.net>  Mon, 19 Jan 2026 13:20:45 +0100
