=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: httpd
 Priority: optional
 Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>, Alexandre Rossi <niol@zincube.net>
+Uploaders: Alexandre Rossi <niol@zincube.net>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-uwsgi,
  uwsgi-src (>= 2.0.28-9),
  pypy3,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-pypy.git
 Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-pypy
@@ -20,6 +20,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${uwsgi:Depends},
+ pypy3,
  uuid-dev,
  libcap-dev,
  libssl-dev,
